@charset "utf-8";

body	{
	font-family: Arial, Helvetica, sans-serif;
}

#styleguide_btn	{
	background: url(../images/styleguide_bt001.gif) no-repeat;
}

#header_menu	{
	width: 429px;
}

#header_menu p	{
	padding-left: 170px;	 /*法人を表示するときは削除*/
}

#navi_bt001 a	{ background: url(../images/navi_bt001.gif) no-repeat; }
#navi_bt002 a	{ background: url(../images/navi_bt002.gif) no-repeat; }
#navi_bt003 a	{ background: url(../images/navi_bt003.gif) no-repeat; }
#navi_bt004 a	{ background: url(../images/navi_bt004.gif) no-repeat; }
#navi_bt005 a	{ background: url(../images/navi_bt005.gif) no-repeat; }
#navi_bt006 a	{ background: url(../images/navi_bt006_1.gif) no-repeat; }

.en_h1	{
	padding-left: 25px;
	background: url(../images/main_bg004.gif) no-repeat;
	line-height: 40px;
	color: #233d5e;
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 5px;
}
.en_h1 a	{
	float: right;
}

.en_h2	{
	padding-left: 15px;
	background: url(../images/main_bg005.gif) no-repeat;
	line-height: 30px;
	color: #ffffff;
	font-weight: bold;
}

.en_h3	{
	padding-left: 100px;
	line-height: 30px;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
}

#h_hotel1	{ background: url(../../guide/hotel_stay/images/hotelstay01_h001.gif) no-repeat; }
#h_hotel2	{ background: url(../../guide/hotel_stay/images/hotelstay02_h001.gif) no-repeat; }
#h_hotel3	{ background: url(../../guide/hotel_stay/images/hotelstay03_h001.gif) no-repeat; }

.hotelstay_list dt	{
	color: #8e822c;
	font-size: 1.1em;
	font-weight: bold;
}

#h_long1	{ background: url(../../guide/long_stay/images/longstay01_h001.gif) no-repeat; }
#h_long2	{ background: url(../../guide/long_stay/images/longstay02_h001.gif) no-repeat; }
#h_long3	{ background: url(../../guide/long_stay/images/longstay03_h001.gif) no-repeat; }

.longstay_list dt	{
	color: #275356;
	font-size: 1.1em;
	font-weight: bold;
}

#guestroom03 table th	{
	white-space: nowrap;
}

td.price	{
	white-space: nowrap;
}

#info #access dl	{
	padding-bottom: 40px;
}

#breadcrumb {
	width: 940px;
	height: 25px;
	clear: both;
	display: block;
	background-color: #FFF;
	padding: 0 10px;
}
#breadcrumb li {
	display: inline-block;
	font-size: 11px;
	line-height: 24px;
}
#breadcrumb li a {
	color: #004391;
	display: block;
	text-decoration: none;
}
#breadcrumb li a:visited {
	color: #004391 !important;
}
#breadcrumb li a:after {
	display: inline-block;
	width: auto;
	height: auto;
	content: " ";
	border: 4px solid transparent;
	border-left-color: #CCC;
	margin-left: 5px;
}
#breadcrumb li:last-child a:after {
	display: inline-block;
	width: auto;
	height: auto;
	content: " ";
	border: 0px solid transparent;
	border-left-color: transparent;
	margin-left: 5px;
}
